﻿@charset "utf-8";
/* 全局CSS定义 */
body{
	margin:0px;
	padding:0px;
	color:#999;
	background:#F1F1F1;
	font-size:12px;
	text-align:center;
	
}
body > div {
	text-align:center;
	margin-right:auto;
	margin-left:auto;


}
div, form, ul, ol, li, span, p, blockquote {
	margin:0;
	padding:0;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
}
img, a img {
	border:0;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6,font {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
ul, ol, li {
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #007C85;
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
* HTML .clearfix {
	HEIGHT: 1%
}
* + HTML .clearfix {
	HEIGHT: 1%
}
/* 默认链接颜色 */
a {
	outline-style:none;
	color:#515356;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
a:hover {
	color:#0063A9;
        text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}

#bodyc{
	width:994px;
	margin:0px auto;
	text-align:center;
	background-image: url(images/index_03.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}
.header{
    width:962px;
	height:90px;
	margin:0px auto;
}
.logo{
    width:642px;
	float:left;
	padding-top:1px;
	text-align:left;
}
 .hedertext{
    width:320px;
    float:right;
	padding-top:1px;
}

 .tops{
 float:right;
 height:30px;
 line-height:12px;
}

 .langs{
padding-top:8px;
}

.hedertextc{ width:320px; text-align:right; color:#383636}
.hedersearch{width:320px; text-align:right; padding-top:10px; }
.hederssinput{ width:294px; float:left;}
.hedersstp{ width:26px; float:left; text-align:left; padding-top:0px;}
.inputbk{
	border: 1px solid #CFCFCF;
	height:20px;
	line-height:20px;
	width:200px;
}
.menu{
	clear:both;
        width:962px;
	height:35px;
	margin:5px auto auto auto;
	background:#0063A9;
        font-weight:bold;
      
	}
.menu ul li{float:left; height:35px; line-height:35px;font-weight:bold;}
.menu ul li a { color:#fff;font-weight:bold;}
.menu ul li a:hover{ color:#fff;font-weight:bold;}
.banner{
	clear:both;
       width:962px;
	margin:0px auto;
	padding-top:10px;
}
.indexcontent{
	clear:both;
    width:962px;
	margin:0px auto;
	padding-top:10px;
	display:inline-table;
}
.daohangyileft{   
    width:283px;
	margin:0px auto;
	float:left;
	}
.daohangyileftp{   
    width:283px;
	margin:0px auto;	
	}
.indexzt{  height:20px; line-height:20px; text-align:left; padding-left:10px; color:#0063A9; font-weight:bold;}
.indexzt2{  height:20px; line-height:20px; text-align:left; padding-left:10px; color:#0063A9; font-weight:bold;}
.daohangyileftpc{
	width:283px;
	background-image: url(images/indexbg_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.daohangyileftpcul{ width:268px; margin:0 auto; padding-top:10px;}
.daohangyileftpcul ul li{
	width:258px;
	height:35px;
	line-height:35px;
	text-align:left;
	padding-left:10px;
	background-image: url(images/bg-1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.daohangyileftpcul ul li a{
	color:#3F3F3F;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
.daohangyileftpcul ul li a:hover{
	color:#0063A9;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
.daohangyileftcontact{
	width:283px;
	margin-top:5px;
	height:326px;
	background-image: url(images/indexbg_07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	overflow:hidden;	
}
.daohangyileftcontactzt{
	width:253px;
	padding-top:30px;
	padding-bottom:10px;
	margin:0px auto;
	color:#3F3F3F;
	font-size:12px;
	text-align:left;
	line-height:20px;	
	}
.daohangyileftcontactzt a:hover {
	color:#ffffff;
        text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
} 
.daohangyiright{   
    width:669px;
	margin:0px auto;
	float:right;
	}
.daohangyirightad{
    width:669px;
	margin:0px auto;	
	}
.daohangyirighta{
    width:482px;
	margin:0px auto;
	float:left;	
	}
.daohangyirightabg{
	width:482px;
	background-image: url(images/index_21.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.daohangyirightazt{ width:462px; margin:0px auto; line-height:25px; padding-top:10px; padding-bottom:10px; text-align:left; padding-left:15px;	color:#3F3F3F;font-size:12px;}
.daohangyirightd{
    width:183px;
	margin:0px auto;
	float:right;	
	}
.daohangyirightdbg{
	width:183px;
	background-image: url(images/index_23.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height:112px;	
}
.daohangyirightdbg ul{
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;	
}
.daohangyirightdbg ul li{
    width:170px;
	text-align:left;
	line-height:21px;	
}
.daohangyirightdbg ul li a{
	color:#3F3F3F;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
.daohangyirightdbg ul li a:hover{
	color:#0063A9;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
.indexzt span{ float:right; padding-right:10px;}
.indexzt2 span{ float:right; padding-right:0px;}
.daohangyirightproline span{ float:right; padding-right:10px;}
.daohangyirightpro{ clear:both;width:669px;margin:30px auto;}
.daohangyirightproline{
	width:649px;
	line-height:30px;
	font-weight:bold;
	height:30px;
	padding-left:10px;
	background-image: url(images/index_33.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align:left;
	color:#0063A9;
}
.daohangyirightprotp{ width:659px;margin:0px auto; padding-top:10px;}
.daohangyirightprotp ul li{ width:164px; float:left;}
.daohangyirightprotp ul li p{ width:152px; margin:0 auto; text-align:center; padding-bottom:8px; padding-top:8px;}
.footer{
	clear:both;
    width:962px;
	margin:0px auto;
	display:inline-table;
}
.footerbg{
        background:#fff;
	line-height:25px;
        align:right;
	height:25px;
       
}
.footerbgs{
        background:#0063A9;
	line-height:2px;
        align:right;
	height:2px;
       
}

.footerbg a {
	color:#000;
}
.footerbg a:link {
	color:#FFF;
}
.footerbg a:hover {
	color:#FFF;
}

.footertext{ width:962px; font-size:12px; padding-top:15px; padding-bottom:15px; display:inline-table;}
.footertextzt{ float:left; font-family:Arial, Helvetica, sans-serif; color:#3F3F3F; height:20px; line-height:20px;}
.footertextlink{float:right;}
.footertextlink a:hover {
	color:#ffffff;
        text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}

.daohangyirightcon{ width:662px;margin:0px auto; padding-top:10px; font-size:12px; text-align:left; color:#3F3F3F; line-height:20px;}
.daohangyirightxian{ width:662px;margin:0px auto; padding-top:10px; }
.daohangimg{ float:left; width:228px;}
.daohangtitle{float:left; padding-left:15px;}
.daohangtitlezt{ color:#0063A9; text-align:left; font-size:14px; line-height:20px; height:20px; }
.daohangtitleztwang{ line-height:25px; padding-top:15px;}
.daohangcontent{ clear:both; width:662px;margin:0px auto; padding-top:10px;}
.daohangcontentDetails{
	color:#0063A9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0063A9;
	text-align:left;
	line-height:25px;
}

/*分页样式*/
.page {padding:8px; margin: 3px;  text-align: center; clear:both;}
.page a{border:#01B0ED 1px solid; padding:2px 5px; margin:2px; color:#01B0ED; text-decoration:none;}
.page a:hover{color:#FFFFFF; background:#01B0ED;}
.page span.current{border:#01B0ED 1px solid;padding:2px 5px; margin:2px;color: #FFFFFF;background:#01B0ED;}
.page span.disabled{border:#EEEEEE 1px solid;padding:2px 5px; margin:2px;color: #DDDDDD;}
.page span.text {border:#CCCCCC 1px solid;padding:2px 5px; margin:2px;color: #666666;}

.daohangcontentx{
	width:662px;margin:0px auto; padding-top:10px; color:#3F3F3F; text-align:left; line-height:20px;
	}
.daohangyirightdown{ width:662px;margin:0px auto; padding-top:-5px; font-size:12px; }
.daohangyirightdown ul li{ width:662px; float:left; color:#3F3F3F; font-size:12px; text-align:left; line-height:25px; }
.daohangyirightlink{ width:662px;margin:0px auto; padding-top:10px; font-size:12px; }
.daohangyirightlink ul li{width:130px; float:left; padding-bottom:8px;}

/*切换图片*/
.slideBox{ width:960px; height:410px; overflow:hidden;text-align:center; position:relative; color:#228ecb;margin:5px auto 0px 17px}
.slideBox a{ color:#228ecb}
.slideBox .hd{ background:url(../images/index_16.jpg) no-repeat center #fff; overflow:hidden; position:absolute; height:50px; width:1000px; bottom:0px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; padding-top:10px;}
.slideBox .hd ul li{ list-style:none; float:left; margin:5px; width:12px; height:12px; line-height:12px; font-size:0px; text-align:center; BACKGROUND:url(../images/dot01.jpg) no-repeat; cursor:pointer; }
.slideBox .hd ul li.on{ BACKGROUND:url(../images/dot02.jpg) no-repeat;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd img{ width:1000px; height:360px; }

/*flash*/
#syflash{
	margin:5px auto 5px 17px;
}

#fW_Content {
	POSITION: relative; PADDING-BOTTOM: 0px; margin-left:0px; DISPLAY: block; OVERFLOW: hidden; PADDING-TOP: px; 
}
#fW_Controls {
	Z-INDEX: 10; POSITION: absolute; BOTTOM: 0px; DISPLAY: block; MARGIN-BOTTOM: 6px; RIGHT: 0px; MARGIN-RIGHT: 6px
}
#fW_Controls A {
	TEXT-ALIGN: center; FILTER: Alpha(opacity=50); LINE-HEIGHT: 100%; MARGIN-TOP: 0px; WIDTH: 14px; BACKGROUND: #000000; FLOAT: left; HEIGHT: 14px; COLOR: #ffffff; FONT-SIZE: 8pt; MARGIN-RIGHT: 3px; padding-top:2px;text-decoration:none;
}
#fW_Controls A.activeSlide {
	FILTER: Alpha(opacity=80); BACKGROUND-COLOR: #0173BA; COLOR: #ffffff; TEXT-DECORATION: none
}
#fW_Controls A:hover {
	FILTER: Alpha(opacity=80); BACKGROUND-COLOR: #0173BA; COLOR: #fff; TEXT-DECORATION: none
}
/*flash end*/